## linux-meta-grouper 3.1.10.8.9

=== debian/changelog ===
linux-meta-grouper (3.1.10.8.9) trusty; urgency=low

  * ABI: 3.1.10-8

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Feb 2014 09:31:39 +0000

linux-meta-grouper (3.1.10.7.8) trusty; urgency=low

  * ABI: 3.1.10-7
  * Fix tools to match standard for trusty.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Jan 2014 16:44:12 +0000
