=== debian/control ===
--- 
+++ 
@@ -6,13 +6,6 @@
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
 Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-saucy-meta.git grouper
 
-Package: linux-grouper-tools
-Architecture: armhf
-Section: kernel
-Depends: ${misc:Depends}, linux-grouper-tools-${kernel-abi-version}
-Description: Linux kernel versioned Tools
- This package will always depend on the latest Linux kernel versioned tools
- available. The Ubuntu patches have been applied.
 
 Package: linux-headers-grouper
 Architecture: armhf
@@ -32,6 +25,14 @@
 Description: Linux kernel image for the Nexus7 (grouper).
  This package will always depend on the latest kernel image available
  for Nexus7 (grouper).
+
+Package: linux-tools-grouper
+Architecture: armhf
+Section: kernel
+Depends: ${misc:Depends}, linux-grouper-tools-${kernel-abi-version}
+Description: Linux kernel versioned Tools for the Nexus7 (grouper)
+ This package will always depend on the latest Linux kernel versioned tools
+ available. The Ubuntu patches have been applied.
 
 Package: linux-grouper
 Architecture: armhf
